DOMText::__construct
DOMText::splitText
DOMText
PHP Manual

# DOMText::isWhitespaceInElementContent

(PHP 5)

DOMText::isWhitespaceInElementContent — Indicates whether this text node contains whitespace

### Description

bool DOMText::isWhitespaceInElementContent ( void )

Indicates whether this text node contains whitespace. The text node is determined to contain whitespace in element content during the load of the document.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

DOMText::__construct
DOMText::splitText
DOMText
PHP Manual